<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><title>R: Barro Colorado Island Quadrat Descriptions</title>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<link rel="stylesheet" type="text/css" href="../../R.css">
</head><body>

<table width="100%" summary="page for BCI.env {BiodiversityR}"><tr><td>BCI.env {BiodiversityR}</td><td align="right">R Documentation</td></tr></table>
<h2>Barro Colorado Island Quadrat Descriptions</h2>


<h3>Description</h3>

<p>
Environmental characteristics and UTM coordinates of a 50 ha sample plot (consisting of 50 1-ha quadrats) from Barro Colorado Island of Panama. Dataset <code><a href="../../vegan/html/BCI.html">BCI</a></code> provides the tree species composition (trees with diameter at breast height equal or larger than 10 cm) of the same plots.
</p>


<h3>Usage</h3>

<pre>data(BCI.env)</pre>


<h3>Format</h3>

<p>
A data frame with 50 observations on the following 6 variables.
<dl>
<dt><code>UTM.EW</code></dt><dd>a numeric vector</dd>
<dt><code>UTM.NS</code></dt><dd>a numeric vector</dd>
<dt><code>Precipitation</code></dt><dd>a numeric vector</dd>
<dt><code>Elevation</code></dt><dd>a numeric vector</dd>
<dt><code>Age.cat</code></dt><dd>a factor with levels <code>c1</code> <code>c2</code> <code>c3</code></dd>
<dt><code>Geology</code></dt><dd>a factor with levels <code>pT</code> <code>Tb</code> <code>Tbo</code> <code>Tc</code> <code>Tcm</code> <code>Tct</code> <code>Tgo</code> <code>Tl</code> <code>Tlc</code></dd>
</dl>

<h3>Source</h3>

<p>
<a href="http://www.sciencemag.org/cgi/content/full/295/5555/666/DC1">http://www.sciencemag.org/cgi/content/full/295/5555/666/DC1</a>
</p>


<h3>References</h3>

<p>
Pyke CR, Condit R, Aguilar S and Lao S. (2001). Floristic composition across a climatic gradient in a neotropical lowland forest. Journal of Vegetation Science 12: 553-566.
</p>
<p>
Condit, R, Pitman, N, Leigh, E.G., Chave, J., Terborgh, J., Foster,  R.B., Nunez, P., Aguilar, S., Valencia, R., Villa, G., Muller-Landau, H.C., Losos, E. &amp; Hubbell, S.P. (2002). Beta-diversity in tropical forest trees. <EM>Science</EM> 295: 666-669.
</p>
<p>
Kindt, R. &amp; Coe, R. (2005)
Tree diversity analysis: A manual and
software for common statistical methods for ecological and
biodiversity studies.
</p>
<p>
<a href="http://www.worldagroforestry.org/treesandmarkets/tree_diversity_analysis.asp">http://www.worldagroforestry.org/treesandmarkets/tree_diversity_analysis.asp</a>
</p>


<h3>Examples</h3>

<pre>
data(BCI.env)
</pre>



<hr><div align="center">[Package <em>BiodiversityR</em> version 1.0 <a href="00Index.html">Index]</a></div>

</body></html>
